View Issue Details

IDProjectCategoryView StatusLast Update
0000098Bacula-Webbugpublic2013-11-19 15:05
ReporterrogeriobastosAssigned Todavide 
PrioritynormalSeveritytrivialReproducibilityalways
Status closedResolutionfixed 
Product Version5.2.13-1 
Target Version6.0.0Fixed in Version6.0.0 
Summary0000098: gitignore included in tarball
Descriptiontar atvf bacula-web-5.2.13-1.tar.gz | grep git
-rw-rw-r-- root/root 91 2013-04-21 07:09 .gitignore
TagsNo tags attached.

Activities

davide

2013-05-01 10:54

manager   ~0000250

.gitignore will be removed in next archive

davide

2013-11-03 20:27

manager   ~0000282

.gitignonre file will be removed in the next tarball

davide

2013-11-19 15:05

manager   ~0000297

Issue closed

Issue History

Date Modified Username Field Change
2013-04-30 16:07 rogeriobastos New Issue
2013-05-01 10:54 davide Note Added: 0000250
2013-05-01 10:54 davide Product Version => 5.2.13-1
2013-05-01 10:56 davide Target Version => 6.0.0
2013-05-01 11:02 davide Assigned To => davide
2013-05-01 11:02 davide Status new => assigned
2013-11-03 20:27 davide Note Added: 0000282
2013-11-03 20:27 davide Status assigned => resolved
2013-11-03 20:27 davide Fixed in Version => 6.0.0
2013-11-03 20:27 davide Resolution open => fixed
2013-11-19 15:05 davide Status resolved => closed
2013-11-19 15:05 davide Note Added: 0000297